<?php
require_once('classes/body.class.php');
require_once('classes/db.class.php');
require_once('classes/system.class.php');
$title= new Body;
$title->SetTitle(homeurl.' - Рейтинги');

///Подключаем шапку
$title->GetHeader();

echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Рейтинги </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Рейтинг пользователей</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';

 switch ( $_GET[ 'i' ] ) {
     default:

echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - Рейтинги</div>';
echo '<div class="row text_box"><a href="?i=posts"><i class="md-shuffle"></i> Топ активистов форума</a> (посты)</div>';
echo '<div class="row text_box"><a href="/"><i class="md-shuffle"></i> Топ активистов зц</a> (по файлам)</div>';
         break;

    case 'posts':
echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - <a href="/reits">Рейтинги</a> - Топ активистов по постам</div>';
 
        echo '<div class="row text_box"> ' . Nick( $arr[ 'blogger' ] ) . ' (постов: ' . DB::$dbs->querySingle( "SELECT count(*) FROM `forum_mess` WHERE user_id = ?",[ $arr[ 'posts' ] ] ) . ')</div>';

         
        // echo '<a href="/reits.php" class="block"> Назад</a>';

}

///Подключаем меню
$title->GetMenu();

///Подключаем футер
$title->GetFooter();
?>
